
.fabrikForm {
	margin-top: 15px;
}

table.fabrikTable tr.fabrik_calculations td {
	border: 0 !important;
}

.firstPage,.previousPage,.aPage,.nextPage,.lastPage {
	display: inline;
	padding: 3px;
}

table.filtertable {
	width: 50%;
}

table.fabrikTable th, .oddRow0, .oddRow1  {
	background-color: #000;
}
table.fabrikTable th{
	color: #88cfff;
}
.fabrikHover {
	background-color: #304044;
}

/** highlight the last row that was clicked */
.fabrikRowClick {
	background-color: #ddd;
	color: #000;
}

/** highlight the loaded row - package only */
.activeRow {
	background-color: #FFFFCC;
}

.emptyDataMessage {
	border-color:gray;
	border-width: 1px 0;
	border-style: solid;
	padding: 5px;
	font-size: 1em;
	font-weight: bold;
}

.tablespacer {
	height: 20px;
}

.fabrikButtons {
	text-align: right;
	padding-top: 10px;
}

ul.fabrikRepeatData {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.fabrikRepeatData li {
	background-image: none;
	padding: 0;
	margin: 0;
}
div.mocha .mochaScroller {
	background: #16335b !important;
}